/* Welcome to Compass.
 * In this file you should write your main styles. (or centralize your imports)
 * Import this file using the following HTML or equivalent:
 * <link href="/stylesheets/screen.css" media="screen, projection" rel="stylesheet" type="text/css" /> */
@import url(https://fonts.googleapis.com/css?family=Raleway:400,700,800,300,500,600);
/* line 5, ../../../Ruby23-x64/lib/ruby/gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

/* line 22, ../../../Ruby23-x64/lib/ruby/gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
html {
  line-height: 1;
}

/* line 24, ../../../Ruby23-x64/lib/ruby/gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
ol, ul {
  list-style: none;
}

/* line 26, ../../../Ruby23-x64/lib/ruby/gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 28, ../../../Ruby23-x64/lib/ruby/gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

/* line 30, ../../../Ruby23-x64/lib/ruby/gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
q, blockquote {
  quotes: none;
}
/* line 103, ../../../Ruby23-x64/lib/ruby/gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

/* line 32, ../../../Ruby23-x64/lib/ruby/gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
a img {
  border: none;
}

/* line 116, ../../../Ruby23-x64/lib/ruby/gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

/* line 13, sass/style.scss */
.site-inner {
  width: 1200px;
  margin: 0 auto;
}

img{
  max-width: 100%;
}
/* line 18, sass/style.scss */
body {
  font-family: 'Raleway', sans-serif;
}

/* line 21, sass/style.scss */
a {
  text-decoration: none;
}

/* line 25, sass/style.scss */
header {
  background: url(images/bg.jpg) no-repeat center center;
  background-size: cover;
  position: relative;
  height: 1040px;
}
/* line 30, sass/style.scss */
header #man {
  position: absolute;
  bottom: 0;
  right: 0;
  z-index: 5;
}
/* line 37, sass/style.scss */
header #header-bottom {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  z-index: 3;
}
/* line 45, sass/style.scss */
header .top-menu {
  padding: 30px 0;
}
/* line 48, sass/style.scss */
header .logo {
  display: inline-block;
}
/* line 53, sass/style.scss */
header .scroll-menu {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  opacity: 0;
  background: #fff;
  border-bottom: 1px solid #00324D;
  padding: 15px 0 10px;
  z-index: 99;
  -webkit-transition: opacity 1s ease-out;
  -moz-transition: opacity 1s ease-out;
  -o-transition: opacity 1s ease-out;
  transition: opacity 1s ease-out;
}
/* line 67, sass/style.scss */
header .scroll-menu .header-right ul {
  padding-top: 9px;
}
/* line 72, sass/style.scss */
header .scroll-menu.show {
  opacity: 1;
  -webkit-transition: opacity 1s ease-out;
  -moz-transition: opacity 1s ease-out;
  -o-transition: opacity 1s ease-out;
  transition: opacity 1s ease-out;
}
/* line 80, sass/style.scss */
header .header-right {
  float: right;
}
/* line 83, sass/style.scss */
header .header-right ul li {
  display: inline-block;
  vertical-align: top;
  margin: 0 5px;
}
/* line 87, sass/style.scss */
header .header-right ul li a {
  display: block;
  padding: 5px 10px 5px 35px;
  font-size: 13px;
  color: #00324D;
  font-weight: bold;
}
/* line 96, sass/style.scss */
header .header-right ul li.login a {
  background: url(images/login-icon.png) no-repeat 0 center;
}
/* line 101, sass/style.scss */
header .header-right ul li.setup a {
  background: url(images/setup-icon.png) no-repeat 0 center;
}
/* line 106, sass/style.scss */
header .header-right ul li.contact a {
  background: url(images/contact-icon.png) no-repeat 0 center;
}
/* line 113, sass/style.scss */
header .header-text {
  color: #00324D;
  padding-top: 100px;
  z-index: 20;
  position: relative;
}
/* line 118, sass/style.scss */
header .header-text h3 {
  font-size: 52px;
  line-height: 54px;
  font-weight: bold;
  margin-bottom: 10px;
}
/* line 124, sass/style.scss */
header .header-text p {
  font-size: 28px;
  line-height: 30px;
  font-weight: 500;
  margin-bottom: 30px;
}
/* line 130, sass/style.scss */
header .header-text span {
  color: #00A0AF;
}

/* line 137, sass/style.scss */
.db-btn {
  display: inline-block;
  padding: 8px 20px;
  color: #fff;
  text-transform: uppercase;
  text-align: center;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  border-radius: 8px;
  -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.75);
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.75);
  font-size: 25px;
  background: #00324D;
  margin-right: 20px;
  width: 130px;
  -moz-transition: background, 0.5s, linear;
  -o-transition: background, 0.5s, linear;
  -webkit-transition: background, 0.5s, linear;
  transition: background, 0.5s, linear;
}
/* line 152, sass/style.scss */
.db-btn:hover {
  background: #00A0AF;
  -moz-transition: background, 0.5s, linear;
  -o-transition: background, 0.5s, linear;
  -webkit-transition: background, 0.5s, linear;
  transition: background, 0.5s, linear;
}

/* line 158, sass/style.scss */
.b-btn {
  display: inline-block;
  padding: 8px 20px;
  color: #fff;
  text-transform: uppercase;
  text-align: center;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  border-radius: 8px;
  -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.75);
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.75);
  font-size: 25px;
  background: #00A0AF;
  width: 130px;
}
/* line 171, sass/style.scss */
.b-btn:hover {
  background: #00324D;
  -moz-transition: background, 0.5s, linear;
  -o-transition: background, 0.5s, linear;
  -webkit-transition: background, 0.5s, linear;
  transition: background, 0.5s, linear;
}

/* line 177, sass/style.scss */
.section-1 {
  background: #00324D;
  padding: 25px 0;
  overflow: hidden;
}
/* line 182, sass/style.scss */
.section-1 h3 {
  color: #fff;
  font-size: 27px;
  display: inline-block;
  padding-top: 15px;
}
/* line 188, sass/style.scss */
.section-1 img {
  float: right;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  border-radius: 8px;
}

/* line 194, sass/style.scss */
.section-2 {
  text-align: center;
  background: #EEEFF0;
  padding: 30px 0;
  color: #00324D;
}
/* line 199, sass/style.scss */
.section-2 h2 {
  font-size: 34px;
  padding: 60px 0;
  color: #00324D;
  font-weight: bold;
}
/* line 205, sass/style.scss */
.section-2 .service-block {
  width: 285px;
  display: inline-block;
  vertical-align: top;
  color: #00324D;
  margin-bottom: 50px;
}
/* line 211, sass/style.scss */
.section-2 .service-block .s-img {
  margin-bottom: 15px;
}
/* line 214, sass/style.scss */
.section-2 .service-block .s-text {
  color: #00324D;
  font-size: 21px;
  font-weight: 600;
}
/* line 221, sass/style.scss */
.section-2 .more {
  font-size: 24px;
  color: #00A0AF;
  padding: 30px;
}

/* line 228, sass/style.scss */
.section-3 {
  text-align: center;
  background: #fff;
  padding: 70px 0;
  color: #00324D;
}
/* line 233, sass/style.scss */
.section-3 h2 {
  font-size: 34px;
  margin-bottom: 60px;
  color: #00324D;
  font-weight: bold;
}
/* line 239, sass/style.scss */
.section-3 img {
  max-width: 100%;
}

/* line 244, sass/style.scss */
.clear {
  clear: both;
}

/* line 247, sass/style.scss */
.section-4 {
  text-align: center;
  background: #00324D;
  padding: 70px 0;
}
/* line 251, sass/style.scss */
.section-4 .section-title {
  width: 60%;
  margin: 0 auto;
  color: #fff;
  font-size: 33px;
  font-weight: bold;
  padding: 15px;
  position: relative;
  z-index: 1;
  margin-bottom: 80px;
}
/* line 261, sass/style.scss */
.section-4 .section-title:before {
  border-top: 1px solid #fff;
  content: "";
  margin: 0 auto;
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  bottom: 0;
  width: 95%;
  z-index: -1;
}
/* line 270, sass/style.scss */
.section-4 .section-title span {
  background: #00324D;
  padding: 0 15px;
}
/* line 277, sass/style.scss */
.section-4 .sp-block {
  width: 300px;
  text-align: center;
  display: inline-block;
  vertical-align: top;
}
/* line 282, sass/style.scss */
.section-4 .sp-block .sp-img {
  margin-bottom: 25px;
  min-height: 185px;
}
/* line 286, sass/style.scss */
.section-4 .sp-block .sp-text {
  font-size: 20px;
  color: #fff;
  line-height: 22px;
}

/* line 294, sass/style.scss */
.section-5 {
  text-align: center;
  background: #fff;
  padding: 70px 0;
}
/* line 298, sass/style.scss */
.section-5 .section-title {
  width: 80%;
  margin: 0 auto;
  color: #00324D;
  font-size: 33px;
  font-weight: bold;
  padding: 15px;
  position: relative;
  z-index: 1;
  margin-bottom: 80px;
}
/* line 308, sass/style.scss */
.section-5 .section-title:before {
  border-top: 1px solid #00324D;
  content: "";
  margin: 0 auto;
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  bottom: 0;
  width: 95%;
  z-index: -1;
}
/* line 317, sass/style.scss */
.section-5 .section-title span {
  background: #fff;
  padding: 0 15px;
}
/* line 323, sass/style.scss */
.section-5 .logos {
  text-align: center;
}
/* line 325, sass/style.scss */
.section-5 .logos li {
  display: inline-block;
  margin: 0 20px;
      vertical-align: middle;
}

/* line 332, sass/style.scss */
.section-6 {
  overflow: hidden;
  margin-bottom: 80px;
}
/* line 335, sass/style.scss */
.section-6 .section-left {
  width: 65%;
  float: left;
  background: #E6E7E8;
  text-align: right;
}
/* line 340, sass/style.scss */
.section-6 .section-left .section-left-text {
  width: 800px;
  display: inline-block;
  padding: 40px 25px 40px 170px;
  background: url(images/quo-up.png) no-repeat bottom left;
  box-sizing: border-box;
}
/* line 346, sass/style.scss */
.section-6 .section-left .section-left-text h3 {
  text-align: left;
  font-size: 19px;
  font-weight: bold;
  color: #00324D;
  margin-bottom: 25px;
  line-height: 25px;
}
/* line 354, sass/style.scss */
.section-6 .section-left .section-left-text p {
  text-align: left;
  font-size: 19px;
  color: #00324D;
  line-height: 25px;
}
/* line 362, sass/style.scss */
.section-6 .section-right {
  width: 35%;
  float: left;
}
/* line 365, sass/style.scss */
.section-6 .section-right .section-right-text {
  box-sizing: border-box;
  padding: 40px;
  color: #00324D;
}
/* line 369, sass/style.scss */
.section-6 .section-right .section-right-text img:first-child {
  margin-bottom: 25px;
}
/* line 372, sass/style.scss */
.section-6 .section-right .section-right-text h2 {
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 5px;
}
/* line 377, sass/style.scss */
.section-6 .section-right .section-right-text p {
  font-size: 16px;
  margin-bottom: 5px;
}

/* line 385, sass/style.scss */
.footer-img img {
  width: 100%;
}

/* line 389, sass/style.scss */
.footer-1 {
  background: #414042;
  padding: 22px 0 30px;
  overflow: hidden;
}
/* line 393, sass/style.scss */
.footer-1 .footer-left {
  float: left;
  color: #636466;
  font-weight: bold;
  font-size: 19px;
  padding-top: 11px;
}
/* line 400, sass/style.scss */
.footer-1 .footer-right {
  float: right;
}
/* line 403, sass/style.scss */
.footer-1 .footer-right ul li {
  display: inline-block;
  vertical-align: top;
  font-weight: bold;
  font-size: 17px;
  color: #fff;
  margin: 0 10px;
  padding: 9px 0 4px 41px;
}
/* line 411, sass/style.scss */
.footer-1 .footer-right ul li a {
  color: #fff;
}
/* line 415, sass/style.scss */
.footer-1 .footer-right ul #f-mail {
  background: url(images/mail-icon.png) no-repeat 5px center;
}
/* line 418, sass/style.scss */
.footer-1 .footer-right ul #f-phone {
  background: url(images/phone-icon.png) no-repeat 5px center;
}

/* line 424, sass/style.scss */
.footer-2 {
  background: #58595B;
  padding: 30px 0;
  color: #fff;
  font-size: 15px;
  line-height: 18px;
}

/* line 432, sass/style.scss */
#mb-menu {
  color: #00324D;
  display: none;
  font-size: 24px;
  padding: 9px 25px;
}

/* line 439, sass/style.scss */
#mb-menu-1 {
  color: #00324D;
  display: none;
  font-size: 24px;
  padding: 9px 25px;
}

@media screen and (max-width: 1200px) {
  /* line 447, sass/style.scss */
  .site-inner {
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
    box-sizing: border-box;
  }
}
@media screen and (max-width: 800px) {
  /* line 456, sass/style.scss */
  .section-6 .section-left,
  .section-6 .section-left .section-left-text {
    width: 100%;
  }

  /* line 460, sass/style.scss */
  .section-6 .section-right,
  .section-6 .section-left .section-left-text {
    width: 100%;
  }

  /* line 465, sass/style.scss */
  .footer-left,
  .footer-right {
    width: 100%;
    text-align: center;
  }

  /* line 472, sass/style.scss */
  header .header-right ul {
    display: none;
  }

  /* line 476, sass/style.scss */
  header .header-right #mb-menu,
  header .header-right #mb-menu-1 {
    display: block;
  }

  /* line 482, sass/style.scss */
  header {
    height: auto;
    padding-bottom: 90px;
  }
  /* line 485, sass/style.scss */
  header .db-btn, header .b-btn {
    margin-bottom: 25px;
  }
  /* line 489, sass/style.scss */
  header .logo img {
    width: 210px;
  }
  /* line 493, sass/style.scss */
  header .scroll-menu .logo img {
    width: auto;
  }

  /* line 497, sass/style.scss */
  #man {
    display: none;
  }
}
@media screen and (max-width: 550px) {
  /* line 505, sass/style.scss */
  .section-6 .section-left .section-left-text {
    padding-left: 25px;
    background: url(images/quo-up.png) no-repeat top left;
  }

  /* line 510, sass/style.scss */
  header .db-btn, header .b-btn {
    margin-bottom: 25px;
  }

  /* line 514, sass/style.scss */
  .section-5 .logos li {
    width: 40%;
    text-align: center;
    display: inline-block;
    vertical-align: middle;
    margin-bottom: 25px;
  }
}
@media screen and (max-width: 400px) {
  /* line 525, sass/style.scss */
  .section-5 .logos li {
    width: 90%;
  }
}
